<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="sv_SE">
<context>
    <name>Createshortcut</name>
    <message>
        <source>not found.&lt;br&gt;The shortcut will be created without an icon.</source>
        <translation>hittas inte.&lt;br&gt;Genvägen kommer att skapas utan ikon.</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Nej</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Ja</translation>
    </message>
    <message>
        <source>not found.&lt;br&gt;The shortcut will not be created.</source>
        <translation>hittades inte.&lt;br&gt;Genvägen kommer inte att skapas.</translation>
    </message>
    <message>
        <source> can not be removed.&lt;br&gt;Please check your file permissions.</source>
        <translation> kan inte tas bort.&lt;br&gt;Kontrollera dina filbehörigheter.</translation>
    </message>
    <message>
        <source>The icon file could not be copied.</source>
        <translation>Ikonfilen kunde inte kopieras.</translation>
    </message>
    <message>
        <source>The shortcut in the application menu could not be created.&lt;br&gt;Check your file permissions.</source>
        <translation>Genvägen i programmenyn kunde inte skapas.&lt;br&gt;Kontrollera dina filbehörigheter.</translation>
    </message>
    <message>
        <source>The desktop shortcut could not be created.&lt;br&gt;Check your file permissions.</source>
        <translation>Det gick inte att skapa skrivbordsgenvägen.&lt;br&gt;Kontrollera dina filbehörigheter.</translation>
    </message>
    <message>
        <source>All your saved settings will be deleted.&lt;br&gt;All shortcuts will be removed&lt;br&gt;and the program will exit.&lt;br&gt;Do you want to continue?</source>
        <translation>Alla dina sparade inställningar kommer att raderas.&lt;br&gt;Alla genvägar kommer att tas bort&lt;br&gt;och programmet avslutas.&lt;br&gt;Vill du fortsätta?</translation>
    </message>
    <message>
        <source>Cannot find the settings file</source>
        <translation>Kan inte hitta inställningsfilen</translation>
    </message>
    <message>
        <source>Failed to delete your configuration files.&lt;br&gt;Check your file permissions.</source>
        <translation>Det gick inte att ta bort dina konfigurationsfiler.&lt;br&gt;Kontrollera dina filbehörigheter.</translation>
    </message>
    <message>
        <source> Cannot be found.</source>
        <translation> Kan inte hittas.</translation>
    </message>
</context>
</TS>
